package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgeneproductPKDTO implements Serializable {

    private static final long serialVersionUID = 241290879443982L;

    private String modulecode;

    private String productcode;

        public String getModulecode() {
    return modulecode;
    }

        public void setModulecode(String modulecode) {
    this.modulecode = modulecode;
    }

        public String getProductcode() {
    return productcode;
    }

        public void setProductcode(String productcode) {
    this.productcode = productcode;
    }

}